package com.energy.manage.service.domain.client.skf;

public class CoordinateVO {

    private String id;
    private double value;
    private String unit;

    // 构造函数
    public CoordinateVO() {
    }

    public CoordinateVO(String id, double value, String unit) {
        this.id = id;
        this.value = value;
        this.unit = unit;
    }

    // Getter 和 Setter
    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public double getValue() {
        return value;
    }

    public void setValue(double value) {
        this.value = value;
    }

    public String getUnit() {
        return unit;
    }

    public void setUnit(String unit) {
        this.unit = unit;
    }
}
